.ntr-section.awards {
  overflow: hidden;
}
.ntr-section.awards .ntr-container {
  padding: 0;
}
.ntr-section.awards .ntr-container .ntr-subcontainer {
  margin: 0;
  max-width: 100%;
}
.ntr-section.awards .ntr-title {
  padding: 0;
}
.ntr-section.awards .ntr-title::after {
  display: none;
}
.ntr-section.awards .ntr-title h2 {
  width: min-content;
}

.video-page .awards {
  display: flex;
  justify-content: center;
  margin-bottom: 20px;
}

.video-page .awards__rectangle {
  padding: 0 10px 0 10px;
  max-width: 1140px;
  display: flex;
  flex-direction: column;
}

.video-page .awars-container {
  display: flex;
  justify-content: flex-start;
}

.video-page .awards__title {
  padding-left: 0;
  margin-bottom: 30px;
  max-width: 400px;
}

.video-page .awards__title,
.awards__info p {
  color: black;
}
